<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="HtmlAgilityPack" Version="1.11.29" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\OfficeAppHelp\OfficeAppHelp.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Interop.Microsoft.Office.Core">
      <HintPath>..\..\dll\Interop.Microsoft.Office.Core.dll</HintPath>
    </Reference>
    <Reference Include="Interop.Microsoft.Office.Interop.Word">
      <HintPath>..\..\dll\Interop.Microsoft.Office.Interop.Word.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
